﻿@media 
    (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), 
    (min-resolution: 144dpi) and (max-width: 767px),
    (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), 
    (min-resolution: 192dpi) and (max-width: 767px)
{
    .icon,
    .header a.header__logo,
    .flex-direction-nav a,
    .flex-control-paging li a,
    .flex-control-paging li a:hover,
    .flex-control-paging li a.flex-active
    {
        background-image: url(IMG/sprite-portable@2.png);
        -moz-background-size: 150px 600px;
        -o-background-size: 150px 600px;
        -webkit-background-size: 150px 600px;
        background-size: 150px 600px;
    }

    .header-border
    {
        background-image: url(IMG/header-border@2.png);
        -moz-background-size: 62px 10px;
        -o-background-size: 62px 10px;
        -webkit-background-size: 62px 10px;
        background-size: 62px 10px;
    }
}
